Subject: Re: bug#20662: 25.0.50; Remote copy through Dired fails

From: Manuel Uberti <[email-masked]>
Date: Thu, 28 May 2015 18:09:39 +0200

On 28/05/15 17:56, Michael Albinus wrote:
> Manuel Uberti <[email-masked]> writes:
> 
> 
> Hi Manuel,
> 
>>> Well, does the last answer mean that you get the same error, when you
>>> copy "/tmp/078_crowdknitting.ods" to
>>> "/home/manuel/documents/boccaperta/contabilita/boccaperta/reddito2015/fattureods/078_crowdknitting.ods"?
>>>
>>> In this case, there's no Tramp problem but something else.
>>
>> Yes, the last answer means I get exactly the same error
> 
> Good to know. This will ease the debugging of the problem for other
> people; looks like debugging Tramp is often dedicated just to me ...
> 
> OTOH, I'm out of the analysis game; somebody else might take over. My
> competence is rather linked to Tramp.
> 
> I will change the title of the bug report, removing "Remote".
> 
>> Manuel Uberti
> 
> Best regards, Michael.
> 

Wait a second, I thought you meant "/tmp/078_crowdknitting.ods" on the
remote machine. Doing it from local works fine.

Sorry for the misunderstanding.

Manuel Uberti
<[email-masked]>